Subject: Re: One year completion
From: Vishal Nayyar <[email-masked]>
To: Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 28 Jul 2018 15:29:04 +0530 (IST)

Gentle Reminder 

Reading in copy:- Hi Saurabh sir kindly help to close this on priority. 

R's 
Vishal Nayyar 

From: "Vishal Nayyar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, July 19, 2018 11:17:03 PM 
Subject: One year completion 

Hi Swati / Ashish. 

Hope you are having a good day! 

Just to bring it to your attention that I have completed my one year in the company on July 14 , 2018. As it was mentioned in my joining letter that I will be receiving my remaining bonus after completing one year. 

I would request you to please have a look at my documents related to this and give further assistance in this matter. 

Thank you for your time and hoping a positive response from you soon. 

Regards, 
Vishal Nayyar